Subject: [secdir] Secdir review of draft-ietf-httpbis-p6-cache-24

From: Tero Kivinen <[email-masked]>
Date: Tue, 5 Nov 2013 09:34:32 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This is rereview of this draft. In my previous review I listed some
attacks, and all those attacks have been added to the security
considerations section. I think the security considerations section is
now good enough.

I think this document is ready from the security point of view. 
-- 
[email-masked]